/* Map Page */

/* Mapsite Block */
div.page div.centralpart div.partleft div.mapsiteblock {padding:13px 0;}
div.page div.centralpart div.partleft div.mapsiteblock h1 {font-family:Cambria, "Palatino Linotype", Georgia; font-size: 24px; line-height:28px; font-weight:normal; color:#444444; padding: 0 0 18px 0;}
div.page div.centralpart div.partleft div.mapsiteblock h2{font-family:Cambria, "Palatino Linotype", Georgia; font-size: 17px; line-height:20px; font-weight:bold; color:#2b65aa; padding: 0 0 10px 0;}
div.page div.centralpart div.partleft div.mapsiteblock p {font-family: Verdana, sans-serif; font-size: 13px; line-height: 18px; font-weight: normal; color:#272525; padding: 0;}
div.page div.centralpart div.partleft div.mapsiteblock div.attention {margin:26px 0 42px; padding:1px 0 0 16px;  border-left:2px solid #ffa42a; position:relative; overflow:hidden;}
div.page div.centralpart div.partleft div.mapsiteblock div.attention  p{margin:-4px 0 -2px; padding:0; font-size:12px; font-style:italic;}
div.page div.centralpart div.partleft div.mapsiteblock div.mapblock{margin:0 0 25px; padding:0;}
/* /Mapsite Block */

/* /Map Page */






